GLOBAL GRAPH(3)

NAME
boost::xpressive::graph - Matches a graph character.

SYNOPSIS

// In header: <boost/xpressive/regex_primitives.hpp>
unspecified graph;

DESCRIPTION

The regex traits are used to determine which characters are graphable. To match any character that is not graphable, use ~graph.